.card-video {
    font-family: Roboto;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 20px;
}

.card_video_header {
    background-size: cover;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding: 30px;
}

.card_video_header img {
    height: 200px;
    width: 100%;
    position: absolute;
    border-radius: 10px;
}

.card_video_header_button {
    position: relative;
    animation: bubble 0.8s infinite alternate;
    height: 65px;
    width: 65px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.486);
    border: none;
    outline: none;
    cursor: pointer;
    text-align: center;
    padding: 6px 0px 8px 4px;
}

.card_video_header_button:hover {
    box-shadow: 0 0 0 20px #1741955c !important;
}

.card_video_header_button span {
    font-size: 35px;
    color: #fff;
    cursor: pointer;
}

.card_video_header_button span:hover {
    color: red;
}

.card_video_content {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.card_video_content_title {
    margin: 15px 10px 0px;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    height: 34px;
}

.card_video_content_description {
    font-size: 14px;
    margin-top: 5px;
    color: #00000087;
}

.card_video_content_buy {
    margin-top: 30px;
    height: 40px;
    background: #0053fc;
    color: #fff;
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    border-radius: 30px;
    cursor: pointer;
    transition: background 0.3s;
}

.card_video_content_buy:hover {
    background: #174195e0;
}

@keyframes bubble {
    to {
        box-shadow: 0 0 0 20px #1741955c;
    }
}

/* Card liên hệ */
.card-contact {
    margin-top: 10px;
    border-radius: 0px;
}

.card .card-title {
    margin: 0px;
    padding: 5px 10px;
    width: 100%;
    border-bottom: solid 1px #ccc;
    border: solid 3px #3A444C;
    border-radius: 2px;
    border-left: 4px solid red;
    background-color: #3A444C;
}

.card .card-title h6 {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
}

.card .card-body {
    text-align: left !important;
    border: solid 1px #3A444C;
}

.card .card-body a {
    color: #000 !important;
}

.card .card-body a:hover {
    background-color: #fff !important;
}

.card .card-footer {
    background: transparent;
    text-align: left;
    padding-top: 10px;
    border: solid 1px #3A444C;
    border-top: none;
}

.card .card-footer p {
    color: blue;
    font-weight: bold;
}

.card .card-footer input,
.card .card-footer a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    border-radius: 8px;
    padding: 5px 10px;
    border: 1px solid #2a5be5;
    transition: box-shadow 0.3s;
}

.card .card-footer a:hover {
    cursor: pointer;
    background-color: #fff;
    color: #2a5be5;
}

.card .card-footer input {
    margin-left: 12px;
    width: 73%;
}

.card .card-footer input:focus {
    box-shadow: 0 0 10px #2a5be5;
}

.card .card-footer a {
    margin: 0px;
    background-color: #2a5be5;
    color: #fff;
    width: 17%;
    text-align: center;
}

.card .card-footer a:hover {
    box-shadow: 0 0 10px #2a5be5;
}